{
  "name": "unit-test-introduction",
  "version": "1.0.0",
  "description": "learning unit test",
  "type": "module",
  "main": "index.js",
  "scripts": {
    "test": "mocha",
    "coverage": "c8 npm test",
    "format": "prettier --write .",
    "lint": "eslint ./",
    "prepare": "husky install"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@eslint/js": "^9.5.0",
    "eslint": "^9.5.0",
    "eslint-config-google": "^0.14.0",
    "eslint-config-prettier": "^9.1.0",
    "eslint-plugin-prettier": "^5.1.3",
    "globals": "^15.6.0",
    "husky": "^8.0.0"
  },
  "dependencies": {
    "c8": "^10.1.2",
    "chai": "^5.1.1",
    "husky": "^9.0.11",
    "mocha": "^10.5.1",
    "mochawesome": "^7.1.3"
  }
}
